routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Auth::routes(['verify'=> true]);

Route::get('/', 'HomeController@index')->name('index')->middleware('verified');
Route::get('lang/{locale}', 'HomeController@lang');

Route::view('requirement','requirement')->name('requirement');

Route::view('price','price')->name('price');

Route::view('contact','contact')->name('contact');

Route::view('gallery','gallery')->name('gallery');

Route::resource('profile', 'ProfileController');

Route::get('dashboard','DashboardController@index')->name('dashboard.index');

Route::resource('service', 'ServiceController');

Route::resource('driver', 'DriverController');

Route::resource('order', 'OrderController');

app/Http/Controllers/DashboardController.php
<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DashboardController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        return view('dashboard.index');
    }
}

resources/views/dashboard/index.blade.php
@extends('layouts.app')

@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header">Dashboard</div>

                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif

                        <a class="nav-link" href="{{ route('service.create') }}">{{ __('service.service') }}</a>

                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection